<div class="mt-4">
  <ul class="list-group">
    <li
      class="list-group-item"
      *ngFor="let user of users"
      style="cursor: pointer;"
      [routerLink]="['/users', user.id]"
    >
      {{ user.first_name }}
    </li>
  </ul>
</div>

<ngb-pagination
  [collectionSize]="totalPages * 10"
  [(page)]="currentPage"
  aria-label="Default pagination"
  class="d-flex justify-content-center mt-4"
  (pageChange)="onPageChange()"
></ngb-pagination>
